<?
 /*SCRIPT PARA REIMPRESION DE DOCUMENTOS */
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();

  if(!$iddoc || !$txtndoc){
    alert("Debe seleccionar un tipo de documento e ingresar un número de documento",$goback);
  }

  $q=mysql_query("select * from cp_talonarios where id = $iddoc");
  if(mysql_num_rows($q)==0){
    alert_cw("Talonario no encontrado");
  }
  $i=mysql_fetch_array($q);

  $q2=mysql_query("select * from cp_recibos where tipo = $iddoc and numero = $txtndoc");
  if(mysql_num_rows($q2)==0){
    alert_cw("El número de documento que ingresó no existe");
  }

  header("Location: {$i[formulario]}?tipo=$iddoc&idr=$txtndoc&rpt={$i[formulario]}&backurl=frm_cp_reimpresion.php");

?>
